TS_PRINT_MT(1)

NAME
ts_print_mt - A very basic multitouch test routine for tslib.

SYNOPSIS
ts_print_mt [OPTION]

DESCRIPTION

ts_print_mt simply reads tslib multitouch input samples and prints them to the console.

-i, --idev

    Explicitly choose the original input event device for tslib to use. Default: the environment variable TSLIB_TSDEVICE's value.

-r, --raw

    Don't use the filters. This uses ts_read_raw_mt() instead of ts_read_mt(). This replaces the ts_print_raw_mt program.

-n, --non-blocking

    Opens the input device in non-blocking mode and indefinitely prints the error codes while no samples are received.

-s, --samples

    Number of samples tslib should read before returning.

-j, --slots

    Override the number of concurrent touch contacts to allocate.

-h, --help
    Print usage help and exit.

SEE ALSO

ts.conf (5), ts_test (1), ts_test_mt (1), ts_calibrate (1)